
@media only screen and (min-width: 0px) and (max-width: 860px) {

#header #menu-funcmenu { float:left; }
#access { display:none; }
}

@media only screen and (min-width: 0px) and (max-width: 700px) {
body {
	padding-bottom: 0px;
}
#footer {
	position: static;
	width: auto;
	height:auto;
}
#header #searchform {
    float: left;
    margin: 0 10px 10px 0;
}
ul#menu-footmenu li {  float:none; margin:0; padding:0; display:block;font-size:1em; }
ul#menu-footmenu li a { border:none; padding:0; }
.content-wrapper, .columns-wrapper {margin: 0px; border: none;}
.main-contentr .content, .main-contentl .content , .main-content .content {
	padding: 20px 10px;
	border: none;
}
.sidebarr, .main-contentr, .main-contentl, .sidebarl {
	width: auto;
	float: none;
	position: static;
}
.main-content .content, .sidebar .content,
.main-contentl .content, .sidebarl .content, 
.main-contentr .content, .sidebarr .content {
	padding: 20px 10px;
	border-radius: 0px ;
	border: none;
	height: auto !important;
	max-height: 888678px;
}



.sidebar-left, .sidebar-right, .main-contentrl{
	width: auto !important;
	float: none !important;
	position: static !important;
}
.main-contentrl .content, .sidebar-left .content, .sidebar-right .content {
	padding: 20px 15px;
	border: none;
	height: auto !important;
	max-height: 888678px;
}
.threecolumn-1, .threecolumn-2, .threecolumn-3 {
	width: auto !important;
	float: none !important;
	margin: 0px !important;
}
.threecolumn-1 .content, .threecolumn-2 .content, .threecolumn-3 .content {
	padding: 8px 15px;
	border: none;
	height: auto !important;
	max-height: 888678px;
	clear:both;
}

.rightcol h4 { text-align:left;}
.centered { text-align:left; }
.column-1, .column-2, .column-full {
	width: auto !important;
	float: none !important;
	margin: 0px !important;
}
.column-1 .content, .column-2 .content, .column-full .content {
	padding: 20px 15px;
	border: none;
	height: auto !important;
	max-height: 888678px;
}
}
/*Medium windows - reduce padding content padding*/
@media only screen and (min-width: 700px) and (max-width: 1280px) {
.column-1 .content, .column-2 .content, .column-full .content,
.threecolumn-1 .content, .threecolumn-2 .content, .threecolumn-3 .content {padding: 20px 20px;}

.main-content .content, .sidebar .content {padding: 20px 15px;}
.main-contentl .content, .main-contentr .content, .sidebarl .content, .sidebarr .content  {padding: 20px 15px;}
.top-navigation {padding: 0px 10px;}
.content-wrapper {margin-left: 10px; margin-right: 10px;}

}